project:
  name: project
  collection: datastore.projects
  attributes:
  - parameter_name: projectId
    attribute_name: project
    help: |
      The project name.
    property: core/project

index:
  name: index
  collection: datastore.projects.indexes
  attributes:
  - parameter_name: indexId
    attribute_name: index
    help: The name of the Cloud Datastore index.
  disable_auto_completers: false
